
Infrastructure - Task #734

CodeReview: D1-Java client code

2010-08-05 21:33 - Matthew Jones

Status: Closed Start date:  

Priority: High Due date:  

Assignee: Chad Berkley % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: CCI.Prototype.Review   

Milestone: None Story Points:  

Product Version: *   

Description

Review design and implementation of d1-java client code.

History

#1 - 2010-08-10 17:19 - Matthew Jones

Code was reviewed by mbj, comments inline as TODO's.  Discussed with Berkley to clarify outstanding issues.  Berkley will enter individual bugs for

outstanding issues arising from the review, so transferring ownership of this task to him.

#2 - 2010-08-10 17:20 - Matthew Jones

- Status changed from New to In Progress

#3 - 2010-09-14 20:08 - Chad Berkley

- Status changed from In Progress to Closed

bugs have been entered for todos.  closing this reminder bug.
